Subject: Re: [lojban] New file uploaded to lojban

From: Rob Speer <[email-masked]>
Date: Mon, 7 Jan 2002 00:21:47 -0500

On Sun, Jan 06, 2002 at 11:29:15PM -0500, Craig wrote:
> >Many of these can't even appear without pauses, like "f-ui" or "ai-oi".
> 
> la .naioin. would be a valid cmene, as would la fuin., so yes, they can
> appear without pauses.

All right, but these are not exactly common Lojban words.

In most text-to-speech programs, you're lucky if it can pronounce your
name at all. Here, if we treat these as series of diphones, it may sound
a bit labored when the computer says it but it will at least be correct
pronunciation. {fuin} would be (f-u) (u-i) (i-n). {naioin} would be
(n-a) (a-i) (i-o) (o-i) (i-n) - imagine the cmavo 'ai', 'io', and 'oi'
being flowed together. I think this is an acceptable tradeoff to make in
order to cut the number of speech samples required in about half.
-- 
la rab.spir
noi seiarji zo guioimri